MithrilArmor = {
	Description			= "mithril armor",
	ShortDescription	= "Mithril armor",
	LongDescription		= "Heroic armor made\nfrom mithril.\nReally expensive.\n ",

	Char				= "a",

	Kind				= "Armor",

	HP					= 12,

	Randomize = {
		MinArmor		= { 100, 150 },
		ArmorRange		= { 40, 60 },

		DefenseRating	= { 30, 50 }
	}
}

function MithrilArmor:BumpInto()
	if not Hero:AddToInventory( self, "Usable" ) then SwitchObjects( self, Hero ) end
end

function MithrilArmor:Use()
	Hero:AddToInventory( self, "Armor" )
end
